/*h1, h2, h3, h4, h5, h6 { color:#595959;}*/

.phpheadg h2 {
	color: #212121 !important;
	font-size: 35px !important;
	font-weight: 300;
}

.yiidevlop .icon-boxes_icon {
	padding-right: 0px;
	width: 52px;
}

.yiidevlop2 .icon-boxes_icon {
	padding-right: 0px;
	width: 52px;
}

.yiidevlop2 .icon-boxes_icon img {
	vertical-align: top;
}


/*
.yiidevlop .icon-boxes_icon { padding-right: 0px; width: 52px; }
.yiidevlop2 .icon-boxes_icon { padding-right: 0px; width: 52px;}
.yiidevlop2 .icon-boxes_icon img { vertical-align: top;}
*/

.innerhire_block .wpb_text_column .wpb_wrapper {
	border: 2px solid #cf211b;
	padding: 35px 25px 0px 25px;
	min-height: 220px;
}

.innerhire_block h3 {
	font-size: 23px;
	color: #fff;
	margin-bottom: 14px;
	font-weight: 300;
}

.innerhire_block p {
	color: #fff;
	font-weight: 300;
}

.yiidevlop .wpb_content_element p {
	font-size: 14px;
	font-weight: 300;
	color: #595959;
}

.yiidevlop .wpb_text_column {
	min-height: 90px;
}

.yiidevlop2 .wpb_content_element p {
	font-size: 14px;
	font-weight: 300;
	color: #595959;
}

.yiidevlop .icon-boxes_content h4 {
	color: #201f1f;
	font-size: 18px;
}

.yiidevlop2 .icon-boxes_content h3 {
	color: #201f1f;
	font-size: 20px;
}

.worddevlop .icon-boxes_icon {
	padding-right: 0px;
	width: 52px;
	padding-bottom: 12px;
}

.worddevlop .wpb_content_element p {
	font-size: 14px;
	font-weight: 300;
	color: #595959;
}

.worddevlop .wpb_text_column {
	min-height: 111px;
}

.worddevlop .icon-boxes_content h4 {
	color: #201f1f;
	font-size: 18px;
}

.bdrBotom p {
	color: #201f1f
}

.bdrBotom p a {
	color: #201f1f;
	font-weight: 700;
}

.bdrBotom a:hover {
	color: #d6261e
}

.bdrBotomn p {
	color: #201f1f
}

.bdrBotomn p a {
	color: #201f1f;
	font-weight: 700;
}

.bdrBotomn p a:hover {
	color: #d6261e
}


/* about us */

.abtmn .fadeInUp.abtover {
	margin-top: -15px !important;
}

.abttxt1 p {
	color: #595959;
	font-weight: 300;
	font-size: 14px;
	text-align: justify;
}

.foliogrid .folio-main-filter a {
	font-size: 14px;
	color: #3e3e3e;
	text-transform: capitalize;
}

.foliogrid .folio-main-filter a.active {
	color: #d6261e;
	font-size: 14px;
	font-weight: 400;
}


/* testimonials */

.testimonials1 {}

.testmoni h2 {
	border-bottom: 0px solid #d1d1d1;
	padding-bottom: 10px;
}

.testmoni .wpb_wrapper .wpb_single_image {
	background: #f1eeee;
	padding-top: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1eeee+30,ffffff+100 */
	background: #f1eeee;
	/* Old browsers */
	background: -moz-linear-gradient(top, #f1eeee 30%, #ffffff 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f1eeee 30%, #ffffff 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f1eeee 30%, #ffffff 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f1eeee', endColorstr='#ffffff', GradientType=0);
	/* IE6-9 */
}


/*
.yiidevlop2 .icon-boxes_icon { padding-right: 0px; width: 52px;}
.yiidevlop2 .icon-boxes_icon img { vertical-align: top;}*/

.laradev2 .icon-boxes_content h3 {
	color: #201f1f;
	font-size: 20px;
}

.laradev2 .wpb_content_element p {
	font-size: 14px;
	font-weight: 300;
	color: #595959;
}

.laradev .wpb_content_element p {
	font-size: 14px;
	font-weight: 300;
	color: #595959;
}



.ndSvgFill svg rect {
    fill: #c92620 !important;
}

.single-portfolio .page-content {
    display: none;
}

.single-portfolio .page-header { margin-bottom: 0px;}

.page-id-3949 .folio-overlay { display: none;}

.page-id-3949 .folio-overlay-zoom.ndSvgFill { display: none;}

.page-id-3949 .filter-animation.folio-main-item.design a { pointer-events: none; cursor: default;  }

.page-id-3949 .filter-animation.folio-main-item.web-2 a { pointer-events: none; cursor: default;  }

/*.single-portfolio .folio-item { width: auto; }*/

/*15.02.2019 */
#flags ul {
    display: none;
}

.flagsbg_ev h3 {
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
}
/* Responsive */

@media(max-width:1024px) {
	.forcefullwidth_wrapper_tp_banner {
		max-height: 270px !important;
		height: 270px !important;
	}
	.tp-bgimg.defaultimg {
		background-size: 100% !important;
		max-height: 352px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.padding-x-200-lg.mmb-30.vc_custom_1468470940623 {
		padding-left: 0px !important;
	}
	.mw-700 {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
	}
	.padding-x-200-lg.mmb-30 .vc_custom_1548532099346 {
		padding-top: 140px !important;
		padding-right: 30px !important;
		padding-bottom: 150px !important;
		padding-left: 50px !important;
	}
	.fadeInUp.pos1 a {
		margin-left: 0px !important;
	}
	.testimonials .quote-item {
		padding: 15px;
	}
	/* about us */
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549090976052 {
		background-size: 120% !important;
		background-repeat: no-repeat !important;
		padding-top: 50px !important;
		padding-bottom: 60px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.padding-x-200-lg.abtmn.vc_custom_1549091864501 {
		padding-left: 0px !important;
	}
	.vc_column-inner.vc_custom_1549090608126 {
		padding-bottom: 30px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.padding-x-200-lg.abtmn.vc_custom_1549091864501 {
		margin-bottom: 20px !important;
	}
	/*	our-services */
	.vc_row.wpb_row.vc_row-fluid.ourserhead.vc_custom_1549365854799 {
		background-size: 120% !important;
		background-repeat: no-repeat !important;
	}
	.ourserhead .vc_custom_1548745504235 {
		margin-bottom: 0px !important;
	}
	.ourserhead.vc_custom_1549365854799 {
		padding-bottom: 30px !important;
	}
	/*	.proficienthd.vc_custom_1549366789421 { padding-top: 40px !important;}*/
	/* yii-development */
	.yiihead1 h1.hdtext1 {
		width: 73%;
	}
	/*	portfolio page */
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549543804568 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 87px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549438770973,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549446796827 {
		background-size: 125% !important;
	}
	/*	 about us */
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549612337528 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-bottom: 70px !important;
		padding-top: 50px !important;
	}
	.abthead h6.vc_custom_1549611292511 {
		padding-right: 52% !important;
	}
	/*	 portfolio */
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549618640581 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-bottom: 110px !important;
	}
	/*	 testimonials */
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549620922246 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-bottom: 75px !important;
	}
	
	.vc_row.wpb_row.vc_row-fluid.innerbanner.yiihead1.vc_custom_1549547940148,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549430853563,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549456540787,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549459421910,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549515653484,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549520019572,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549517928646,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549521811091,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549523682430,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549525696927,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549531893069,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549534526212,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549537077906,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549538583012,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549541024656
	{
    background-size: 125% !important;
    background-repeat: no-repeat !important;
    
}
}

@media(max-width:768px) {
	header.dark #menu-bar-rect rect {
		fill: #c92620 !important;
	}
	/*.forcefullwidth_wrapper_tp_banner { max-height:270px !important; height: 270px !important; }*/
	.rev_slider_wrapper.fullscreen-container {
		max-height: 270px !important;
		height: 270px !important;
	}
	.tp-bgimg.defaultimg {
		background-size: 100% !important;
		max-height: 270px !important;
	}
	.soloutionparagraph {
		margin-top: -33px;
	}
	.forcefullwidth_wrapper_tp_banner {
		max-height: 200px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549090976052 {
		padding-top: 0px !important;
		padding-bottom: 40px !important;
	}
	.abttxt1 p {
		text-align: left;
		margin-right: 15px;
	}
	.vc_column-inner.vc_custom_1549090608126 {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	/*	our-services */
	.ourserhead.vc_custom_1549365854799 {
		padding-top: 20px !important;
	}
	/* yii-development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549430853563 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	.yiihead1 h1.vc_custom_heading {
		font-size: 30px !important;
	}
	.yiihead1 h6.vc_custom_1548834724232 {
		padding-right: 31% !important;
	}
	.yiihead1 h1.hdtext1 {
		width: 100%;
		margin-bottom: 10px !important;
	}
	/* zend-development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549438770973 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	/* laravel development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549446796827 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	/* cakephp development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549456540787 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	.yiihead1 h6.vc_custom_1548847811523 {
		padding-right: 31% !important;
	}
	/* codeigniter development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549459421910 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	/* drupal development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549515653484 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	/* magento development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549517928646 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	/* wordpress development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549520019572 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	/* sharepoint development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549521811091 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	/* dotnet development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549523682430 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	/* shopify development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549525696927,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549531893069,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549534526212,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549537077906,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549538583012,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549541024656 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	/* portfolio development */
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549543804568 {
		padding-bottom: 5px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.innerbanner.yiihead1.vc_custom_1549547940148 {
		background-size: 125% !important;
		background-repeat: no-repeat !important;
		padding-top: 20px !important;
		padding-bottom: 35px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549612337528 {
		padding-bottom: 40px !important;
		padding-top: 40px !important;
	}
	/*	portfolio */
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549618640581 {
		padding-bottom: 60px !important;
		padding-top: 65px !important;
	}
	/*	testtimonials */
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549620922246 {
		padding-bottom: 75px !important;
		padding-top: 50px !important;
	}
	
		.yiihead1 .bg_overlay {
		background: rgba(255, 255, 255, 0.7) !important;
	}
	.abthead .bg_overlay {
		background: rgba(255, 255, 255, 0.7) !important;
	}
	.porthead .bg_overlay {
		background: rgba(255, 255, 255, 0.7) !important;
	}
	
	.ourserhead .bg_overlay {
		background: rgba(255, 255, 255, 0.7) !important;
	}
}

@media(max-width:767px) {
	.forcefullwidth_wrapper_tp_banner {
		max-height: 249px !important;
	}
	.padding-x-200-lg.mmb-30 .vc_custom_1548532099346 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.tm-dione h1.vc_custom_heading.hdtext1 {
		font-size: 27px !important;
	}
	.abthead h1.hdtext1 {
		font-size: 30px !important;
		line-height: 36px !important;
		margin-bottom: 5px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.padding-x-200-lg.abtmn {
		margin-top: -4px !important;
	}
	.abttxt1 .vc_column-inner.vc_custom_1549091631823 {
		padding-top: 0px !important;
		/*		margin-top: -25px;*/
	}
	/*
	.frmbtn .btn.btn-bg-primary-color {
		margin-bottom: 20px !important;
	}
*/
	.abttxt1 .vc_custom_1549090110451 {
		margin-top: 20px !important;
		padding-bottom: 15px !important;
	}
	.abtover .vc_custom_1549089409568 {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
		padding-top: 100px !important;
	}
	.abttxt1 p {
		text-align: justify;
		margin-right: 0px;
	}
	/*	our-services */
	.proficienthd h2.vc_custom_heading {
		font-size: 25px !important;
		padding-bottom: 20px !important;
	}
	.proficienthd.vc_custom_1549366789421 {
		padding-top: 30px !important;
	}
	.hirsource1.vc_custom_1549371309421 {
		padding-top: 40px !important;
	}
	.hirsource1 h2.vc_custom_1548407257876 {
		padding-bottom: 20px !important;
		font-size: 30px !important;
	}
	.whyhirdev1.vc_custom_1549371592068 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	.whyhirdev1 h2.vc_custom_heading {
		font-size: 30px !important;
	}
	/* yii-development */
	.yiidevser1.vc_custom_1549434850735 {
		padding-top: 40px !important;
		margin-bottom: 0px !important;
	}
	.yiidevser1.vc_custom_1549434850735 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.yiidevlop .wpb_text_column {
		min-height: auto;
	}
	.hirsource1.vc_custom_1549435573587 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.hirsource1 h2.vc_custom_1548845467699 {
		padding-bottom: 30px !important;
		font-size: 30px !important;
	}
	.innerhire_block .wpb_text_column .wpb_wrapper {
		padding: 35px 25px 15px 25px;
		min-height: auto;
	}
	.whyhirdev1.vc_custom_1549436000736 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* zend development */
	.yiidevser1.vc_custom_1549439452893 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549439452893 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549444082468 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.hirsource1 h2.vc_custom_heading {
		padding-bottom: 30px !important;
		font-size: 30px !important;
	}
	.whyhirdev1.vc_custom_1549444889942 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* laravel development */
	.yiihead1 h6.vc_custom_1548827858063 {
		padding-right: 24% !important;
	}
	.yiidevser1.vc_custom_1549448453928 {
		padding-top: 40px !important;
		margin-bottom: 0px !important;
	}
	.yiidevser1.vc_custom_1549448453928 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549449328117 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549450338878 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* cakephp development */
	.yiidevser1.vc_custom_1549456960036 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549456960036 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549457661654 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549457910421 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* codeigniter development */
	.yiidevser1.vc_custom_1549459869409 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549459869409 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549460280014 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549460481387 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* drupal development */
	.yiidevser1.vc_custom_1549516427698 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549516427698 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549516638103 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549516819503 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* magento development */
	.yiidevser1.vc_custom_1549517975774 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549517975774 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549517994277 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549518006296 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* wordpress development */
	.yiidevser1.vc_custom_1549520031853 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549520031853 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.worddevlop .wpb_text_column {
		min-height: auto;
	}
	.hirsource1.vc_custom_1549520060660 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549520071957 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* sharepoint development */
	.yiidevser1.vc_custom_1549521823457 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549521823457 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549521839235 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549521850186 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* dotnet development */
	.yiidevser1.vc_custom_1549523811371 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549523811371 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549523834763 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549523848388 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* shopify development */
	.yiidevser1.vc_custom_1549525710037 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549525710037 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549525734270 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549525745205 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	/* frontend development */
	.yiidevser1.vc_custom_1549531909331,
	.yiidevser1.vc_custom_1549534539451,
	.yiidevser1.vc_custom_1549537092090,
	.yiidevser1.vc_custom_1549538598014,
	.yiidevser1.vc_custom_1549541042677 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.yiidevser1.vc_custom_1549531909331 h2.vc_custom_heading,
	.yiidevser1.vc_custom_1549534539451 h2.vc_custom_heading,
	.yiidevser1.vc_custom_1549537092090 h2.vc_custom_heading,
	.yiidevser1.vc_custom_1549538598014 h2.vc_custom_heading,
	.yiidevser1.vc_custom_1549541042677 h2.vc_custom_heading {
		font-size: 30px !important;
		padding-bottom: 30px !important;
	}
	.hirsource1.vc_custom_1549531925431,
	.hirsource1.vc_custom_1549534557393,
	.hirsource1.vc_custom_1549537112977,
	.hirsource1.vc_custom_1549538613134,
	.hirsource1.vc_custom_1549541292867 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549531941234,
	.whyhirdev1.vc_custom_1549534573416,
	.whyhirdev1.vc_custom_1549537131631,
	.whyhirdev1.vc_custom_1549538639904,
	.whyhirdev1.vc_custom_1549541307103 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}
	.svg.vc_custom_1548745504235 {
		/*    margin: 0px !important;*/
	}
	.prtheadtxt h1 {
		line-height: 30px !important;
	}
	.prtheadtxt h6.vc_custom_1549544650691 {
		padding-right: 30% !important;
	}
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549543804568 {
		padding-bottom: 25px !important;
	}
	.ourprotxt h2.vc_custom_1549105067391 {
		margin-top: 30px !important;
	}
	/*	php dev */
	.yiidevser1.vc_custom_1549548212809 {
		margin-bottom: 0px !important;
		padding-top: 40px !important;
	}
	.hirsource1.vc_custom_1549548036248 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 0px !important;
	}
	.whyhirdev1.vc_custom_1549548059859 {
		margin-top: 40px !important;
		margin-bottom: 25px !important;
	}

	
	
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549612337528 {
		padding-bottom: 38px !important;
	}
	.abthead h6.vc_custom_1549611292511 {
		padding-right: 29% !important;
	}
	/*	 textimonials */
	.abthead h6.vc_custom_1549621251876 {
		padding-right: 20% !important;
	}
	
	#glt-translate-trigger {
    left: 0px!important;
    bottom: 42px !important;
}
.scrollup.show {
    bottom: 110px !important;
}
}

@media(max-width:568px) {
	.abthead .vc_custom_1549092465906 {
		margin-bottom: 10px !important;
		padding-right: 35% !important;
	}
	/*
	.contactus a {
		font-size: 12px !important;
	}
*/
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549090976052 {
		padding-bottom: 16px !important;
	}
	.abttxt1 h2 {
		margin-top: 20px;
		font-size: 20px !important;
		padding-bottom: 15px !important;
	}
	.abttxt1 .vc_column-inner.vc_custom_1549091631823 {
		margin-top: 0px;
	}
	.tm-dione h1.vc_custom_heading.hdtext1 {
		font-size: 20px !important;
	}
	.abthead h1.hdtext1 {
		line-height: 26px !important;
	}
	.abthead h6 {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	/*	our-services */
	.ourserhead .vc_custom_1548850592806 {
		padding-right: 35% !important;
	}
	.ourserhead h1.vc_custom_1548747121493 {
		margin-bottom: 10px !important;
	}
	.ourserhead h1.vc_custom_1548747139480 {
		margin-bottom: 10px !important;
	}
	.ourserhead.vc_custom_1549365854799 {
		padding-bottom: 0px !important;
	}
	.whyhirdev1 h2.vc_custom_heading {
		font-size: 25px !important;
	}
	.hirsource1 h2.vc_custom_1548407257876 {
		font-size: 25px !important;
	}
	.hibrd .wpb_text_column .wpb_wrapper h3 {
		font-size: 20px !important;
	}
	.hibrd1 .wpb_text_column .wpb_wrapper h3 {
		font-size: 20px !important;
	}
	.whyhirbelow h3 {
		font-size: 18px;
	}
	/* yii-development */
	.yiidevlop .icon-boxes_content {
		padding-top: 2px !important;
	}
	/* lara development */
	.laradev .icon-boxes_content {
		padding-top: 2px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.innerbanner.yiihead1.vc_custom_1549547940148 {
		padding-bottom: 2px !important;
	}
	.yiihead1 h6.vc_custom_1548766465547 {
		padding-right: 31% !important;
	}
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549612337528 {
		padding-bottom: 57px !important;
	}
	/*	 portfolio */
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549618640581 {
		padding-bottom: 40px !important;
		padding-top: 25px !important;
	}
	.yiihead1 h6.vc_custom_1549618379170 {
		padding-right: 35% !important;
	}
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549620922246 {
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}
}

@media(max-width:480px) {
	.ourserhead h6 {
		font-size: 12px !important;
		line-height: 16px !important;
	}
	.proficienthd h2.vc_custom_heading {
		font-size: 20px !important;
	}
	.hirsource1 h2.vc_custom_1548407257876 {
		font-size: 20px !important;
	}
	.hibrd .wpb_text_column .wpb_wrapper h3 {
		font-size: 18px !important;
	}
	.hibrd1 .wpb_text_column .wpb_wrapper h3 {
		font-size: 18px !important;
	}
	.tabmn1 p {
		font-size: 13px !important;
	}
	.whyhirdev1 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	/* yii-development */
	.yiihead1 h1.hdtext1 {
		margin-bottom: 10px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549430853563 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.yiihead1 h6.vc_custom_1548834724232 {
		font-size: 14px !important;
	}
	.yiidevser1.vc_custom_1549434850735 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	.yiidevlop .icon-boxes_content h4 {
		font-size: 15px;
	}
	.hirsource1 h2.vc_custom_1548845467699 {
		padding-bottom: 25px !important;
		font-size: 20px !important;
	}
	.yiidevlop2 .icon-boxes_content h3 {
		font-size: 17px;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549438770973 {
		padding-bottom: 0px !important;
	}
	.yiidevser1.vc_custom_1549439452893 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	.hirsource1 h2.vc_custom_heading {
		padding-bottom: 25px !important;
		font-size: 20px !important;
	}
	.yiihead1 h6.vc_custom_1548827858063 {
		font-size: 14px !important;
	}
	.yiidevser1.vc_custom_1549448453928 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549446796827 {
		padding-bottom: 0px !important;
	}
	.laradev .icon-boxes_content h4 {
		font-size: 15px;
	}
	.laradev2 .icon-boxes_content h3 {
		font-size: 17px;
	}
	/* cakephp development */
	.yiihead1 h6.vc_custom_1548847811523 {
		font-size: 14px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549456540787 {
		padding-bottom: 20px !important;
	}
	.yiidevser1.vc_custom_1549456960036 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	/* codeigniter development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549459421910 {
		padding-bottom: 2px !important;
	}
	.yiidevser1.vc_custom_1549459869409 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	/* drupal development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549515653484 {
		padding-bottom: 2px !important;
	}
	.yiidevser1.vc_custom_1549516427698 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	/* magento development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549517928646 {
		padding-bottom: 2px !important;
	}
	.yiidevser1.vc_custom_1549517975774 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	/* wordpress development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549520019572 {
		padding-bottom: 2px !important;
	}
	.yiidevser1.vc_custom_1549520031853 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	/* sharepoint development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549521811091 {
		padding-bottom: 2px !important;
	}
	.yiidevser1.vc_custom_1549521823457 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	/* dotnet development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549523682430 {
		padding-bottom: 20px !important;
	}
	.yiidevser1.vc_custom_1549523811371 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	/* shopify development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549525696927,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549531893069,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549534526212,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549537077906,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549538583012,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549541024656 {
		padding-bottom: 20px !important;
	}
	.yiidevser1.vc_custom_1549525710037 h2.vc_custom_heading,
	.yiidevser1.vc_custom_1549531909331 h2.vc_custom_heading,
	.yiidevser1.vc_custom_1549534539451 h2.vc_custom_heading,
	.yiidevser1.vc_custom_1549537092090 h2.vc_custom_heading,
	.yiidevser1.vc_custom_1549538598014 h2.vc_custom_heading,
	.yiidevser1.vc_custom_1549541042677 h2.vc_custom_heading {
		font-size: 20px !important;
	}
	.prtheadtxt .svg.vc_custom_1548745504235 {
		margin: 0px !important;
	}
	.prtheadtxt h6.vc_custom_1549544650691 {
		padding-right: 22% !important;
		font-size: 14px !important;
		line-height: 18px !important;
	}
	.ourprotxt h2.vc_custom_1549105067391 {
		margin-top: 30px !important;
		padding-bottom: 10px !important;
		font-size: 20px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549543804568 {
		padding-bottom: 0px !important;
	}
	.yiihead1 h6.vc_custom_1548766465547 {
		font-size: 14px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549612337528 {
		padding-bottom: 21px !important;
		padding-top: 20px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549620922246 {
		padding-bottom: 34px !important;
		padding-top: 35px !important;
	}
}

@media(max-width:479px) {
	/*
	.contactus a {
		font-size: 6px !important;
	}
*/
	.tm-dione h1.vc_custom_heading.hdtext1 {
		font-size: 15px !important;
		line-height: 15px !important;
	}
	.tp-bgimg.defaultimg {
		background-size: 270% !important;
		max-height: 370px !important;
		height: 250px !important;
	}
	.forcefullwidth_wrapper_tp_banner {
		max-height: 270px !important;
	}
	.pos1 h3 {
		font-size: 20px;
	}
	.abthead .vc_custom_1548745504235 {
		margin-bottom: 10px !important;
	}
	.abthead h6 {
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.abthead .vc_custom_1549092465906 {
		padding-right: 24% !important;
	}
	.abtover .vc_custom_1549089409568 {
		padding-top: 0px !important;
	}
	/*	our-services */
	.tm-dione h1.vc_custom_heading.hdtext1 {}
	.linetxt h6 {}
	.ourserhead h6 {
		padding-right: 25% !important;
	}
	.vc_row.wpb_row.vc_row-fluid.ourserhead.vc_custom_1549365854799 {
		background-size: 158% !important;
		background-position-x: -57px;
	}
	/* yii-development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549430853563 {
		background-size: 155% !important;
		background-position-x: -130px;
	}
	.yiihead1 h6.vc_custom_1548834724232 {
		font-size: 12px !important;
		line-height: 16px !important;
	}
	.yiihead1 h1.hdtext1 {
		/*    width: 74%;*/
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549430853563 {
		background-size: 170% !important;
		background-position-x: -130px;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549438770973 {
		background-size: 170% !important;
		background-position-x: -130px;
		padding-bottom: 20px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549446796827 {
		background-size: 170% !important;
		background-position-x: -130px;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.yiihead1 h6.vc_custom_1548827858063 {
		/*    font-size: 12px !important;*/
		line-height: 16px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549456540787 {
		background-size: 170% !important;
		background-position-x: -130px;
		padding-bottom: 20px !important;
	}
	.yiihead1 h6.vc_custom_1548847811523 {
		line-height: 16px !important;
		font-size: 12px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549459421910 {
		background-size: 170% !important;
		background-position-x: -130px;
		padding-bottom: 20px !important;
	}
	/* drupal development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549515653484 {
		background-size: 170% !important;
		background-position-x: -130px;
		padding-bottom: 20px !important;
	}
	/* magento development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549517928646 {
		background-size: 170% !important;
		background-position-x: -130px;
		padding-bottom: 20px !important;
	}
	/* wordpress development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549520019572 {
		background-size: 170% !important;
		background-position-x: -130px;
		padding-bottom: 20px !important;
	}
	/* sharepoint development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549521811091 {
		background-size: 170% !important;
		background-position-x: -130px;
		padding-bottom: 20px !important;
	}
	/* dotnet development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549523682430,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549525696927,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549531893069,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549534526212,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549537077906,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549538583012,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549541024656 {
		background-size: 170% !important;
		background-position-x: -130px;
	}
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549543804568 {
		padding-bottom: 0px !important;
	}
	.ourprotxt h2.vc_custom_1549105067391 {
		margin-top: 10px !important;
		padding-bottom: 10px !important;
		font-size: 20px !important;
	}
	.ourprotxt ul.folio-main-filter.list-inline {
		margin-bottom: 15px;
	}
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549090976052 {
		padding-bottom: 16px !important;
		background-size: 150% !important;
		background-position: -61px;
	}
	.abtmn .fadeInUp.abtover {
		margin-top: 4px !important;
	}
	.yiihead1 h6.vc_custom_1548766465547 {
		font-size: 12px !important;
		line-height: 16px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.innerbanner.yiihead1.vc_custom_1549547940148 {
		background-size: 170% !important;
		background-position-x: -126px;
	}
	.vc_row.wpb_row.vc_row-fluid.innerbanner.yiihead1.vc_custom_1549547940148 {
		padding-bottom: 20px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549612337528 {
		padding-bottom: 0px !important;
		padding-top: 16px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549618640581 {
		padding-bottom: 30px !important;
		padding-top: 20px !important;
	}
	.yiihead1 h6.vc_custom_1549618379170 {
		font-size: 12px !important;
		line-height: 17px !important;
	}
	
	.vc_row.wpb_row.vc_row-fluid.ourserhead.vc_custom_1549365854799 {
    background-size: 170% !important;
    background-position-x: -133px;
    padding-bottom: 33px !important;
}
	
}

@media(max-width:374px) {
	/* cakephp development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549456540787,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549459421910,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549515653484,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549517928646,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549520019572,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549521811091,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549523682430,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549525696927,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549531893069,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549534526212,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549537077906,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549538583012,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549541024656 {
		padding-bottom: 0px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549543804568 {
		background-size: 160% !important;
		background-position-x: -90px;
	}
	.prtheadtxt h6.vc_custom_1549544650691 {
		font-size: 12px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.innerbanner.yiihead1.vc_custom_1549547940148 {
		background-size: 170% !important;
		background-position-x: -114px;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549446796827 {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.abthead h6.vc_custom_1549611292511 {
		padding-right: 13% !important;
	}
	/*	portfolio */
	.vc_row.wpb_row.vc_row-fluid.porthead.yiihead1.vc_custom_1549618640581 {
		padding-bottom: 15px !important;
		padding-top: 15px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.abthead.vc_custom_1549620922246 {
		padding-bottom: 25px !important;
		padding-top: 22px !important;
	}
}

@media(max-width:320px) {
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549438770973 {
		padding-top: 15px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549459421910 {
		padding-top: 10px!important;
	}
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549517928646 {
		padding-top: 10px !important;
	}
	/* wordpress development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549520019572 {
		padding-top: 10px !important;
	}
	/* sharepoint development */
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549456540787,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549521811091,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549525696927,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549531893069,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549537077906,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549538583012,
	.vc_row.wpb_row.vc_row-fluid.yiihead1.vc_custom_1549541024656 {
		padding-top: 10px !important;
	}
	.abthead h6.vc_custom_1549611292511 {
		padding-right: 0% !important;
	}
}